Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

LMS 2.51 and pix/ids

Can CIsco LMS 2.51 support PIX and IDS? Thanks.

2 REPLIES
Red

Re: LMS 2.51 and pix/ids

Limited support (i.e. not all applications within LMS)

Cisco Employee

Re: LMS 2.51 and pix/ids

You're best bet is to use VMS 2.3 or the latest version called Cisco Security Manager to manage the PIX and IDS

96
Views
5
Helpful
2
Replies
CreatePlease to create content